Sign in to follow this  
Followers 0
jezzzzy

Old Beta Code No Worky

2 posts in this topic

I recently installed the new beta version 3.1.1.123. I am updating an old script and get an error on an Opt() that obviously doesn't exist anymore.

Error is on this:

Opt("GUIEventCompatibilityMode",4)

I can't remember what I was doing with this line. Anyone know what the new Opt() is for this?

Share this post


Link to post
Share on other sites



01th May, 2006 - v3.1.1.122 (beta)

Fixed : DirCreate not creating subdir on dir with read/hidden/system attributes. (Thanks dash007, PeteW)

Changed : "GUIEventCompatibilityMode" Opt removed definetly use "GUIEventOptions".

Fixed : FileSetAttrib, FileSetTime destroy @workingdir.

Fixed : Some doc typos in the "Function Notes" page. (fixed by Herewasplato)

Updated : Suppression of a validation of interface checking. (by SvenP)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0